UI::Util::AlphaNumericKey Class Reference

Class using boost::mt19937 as random engine. More...

`#include <Text.hpp>`

Collaboration diagram for UI::Util::AlphaNumericKey:

## Public Member Functions

| AlphaNumericKey ()
| Construct; seed will be automatically set (once) via timestamp (for linux/unix: microseconds).
std::string | get (int len=8)

## Detailed Description

Class using boost::mt19937 as random engine.

The documentation for this class was generated from the following files:

- Text.hpp
- Text.cpp